Log In
New Account
  
Home My Page Project Cloud Code Snippets Project Openings Jenirok
Summary Tracker SCM Files
1 QMAKEVERSION = $$[QMAKE_VERSION]
2 ISQT4 = $$find(QMAKEVERSION, ^[2-9])
3 isEmpty( ISQT4 ) {
4   error("Use the qmake include with Qt4.4 or greater, on Debian that is qmake-qt4");
5 }
7 TEMPLATE = subdirs
8 SUBDIRS  = src/gui src/daemon

Terms of Use    Privacy Policy    Contribution Guidelines    Feedback

Powered By GForge Collaborative Development Environment